Subject: Re: Using Windows

From: [email-masked] (Raymond Bayerl)
Date: 4 Feb 1995 12:21:49 -0500

Amy L. Lauderdale ([email-masked]) wrote:
: I use telix to connect to my local university and use pine from that
: system.  I have a student who is using the windows terminal software
: to connect from home.  I tried it here on my computer to try to
: help her learn.

: There are a couple of problems we ran into.  It will not let us use
: the arrow keys in pine.  And it will not let us use ^C to cancel
: a message.

: Any suggestions?

: ************************************************************
: Amy Lauderdale/Math Teacher
: Lafayette High School/Northwest Community College
: Oxford, MS          [email-masked]
: ************************************************************

*******
This is a problem I also ran into when using WINDOWS TERMINAL to attempt to
send ^C and arrow key commands to our machine.  My solution was to toggle
the parameter:  Settings/Terminal Preferences/"Use Function, Arrow, and Ctrl
Keys for Windows" from its default of "X" to no-"X" in the dialog box.  This
apparently keeps TERMINAL from intercepting these keystrokes and allows them
to pass to the modem.

Raymond Bayerl, Patent Examiner, US PTO
[email-masked]
*******